Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1348124 - [abrt] lightdm-gtk: set_session(): lightdm-gtk-greeter killed by SIGSEGV
Summary: [abrt] lightdm-gtk: set_session(): lightdm-gtk-greeter killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: lightdm-gtk
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5d8f8f880818123baeb13c86f54...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-20 08:45 UTC by Ciaran Doherty
Modified: 2016-12-20 21:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:02:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.31 KB, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: cgroup (200 bytes, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: core_backtrace (779 bytes, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: dso_list (9.04 KB, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: environ (381 bytes, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: exploitable (82 bytes, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: maps (44.82 KB, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: mountinfo (3.29 KB, text/plain)
2016-06-20 08:45 UTC, Ciaran Doherty
no flags Details
File: namespaces (85 bytes, text/plain)
2016-06-20 08:46 UTC, Ciaran Doherty
no flags Details
File: open_fds (538 bytes, text/plain)
2016-06-20 08:46 UTC, Ciaran Doherty
no flags Details
File: proc_pid_status (1.09 KB, text/plain)
2016-06-20 08:46 UTC, Ciaran Doherty
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-06-20 08:46 UTC, Ciaran Doherty
no flags Details

Description Ciaran Doherty 2016-06-20 08:45:42 UTC
Version-Release number of selected component:
lightdm-gtk-1.8.5-19.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/sbin/lightdm-gtk-greeter
crash_function: set_session
executable:     /usr/sbin/lightdm-gtk-greeter
global_pid:     1142
kernel:         4.5.6-200.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            991

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 set_session at ../../src/lightdm-gtk-greeter.c:583

Potential duplicate: bug 1072193

Comment 1 Ciaran Doherty 2016-06-20 08:45:47 UTC
Created attachment 1169766 [details]
File: backtrace

Comment 2 Ciaran Doherty 2016-06-20 08:45:48 UTC
Created attachment 1169767 [details]
File: cgroup

Comment 3 Ciaran Doherty 2016-06-20 08:45:49 UTC
Created attachment 1169768 [details]
File: core_backtrace

Comment 4 Ciaran Doherty 2016-06-20 08:45:51 UTC
Created attachment 1169769 [details]
File: dso_list

Comment 5 Ciaran Doherty 2016-06-20 08:45:52 UTC
Created attachment 1169770 [details]
File: environ

Comment 6 Ciaran Doherty 2016-06-20 08:45:54 UTC
Created attachment 1169771 [details]
File: exploitable

Comment 7 Ciaran Doherty 2016-06-20 08:45:55 UTC
Created attachment 1169772 [details]
File: limits

Comment 8 Ciaran Doherty 2016-06-20 08:45:57 UTC
Created attachment 1169773 [details]
File: maps

Comment 9 Ciaran Doherty 2016-06-20 08:45:58 UTC
Created attachment 1169774 [details]
File: mountinfo

Comment 10 Ciaran Doherty 2016-06-20 08:46:00 UTC
Created attachment 1169775 [details]
File: namespaces

Comment 11 Ciaran Doherty 2016-06-20 08:46:01 UTC
Created attachment 1169776 [details]
File: open_fds

Comment 12 Ciaran Doherty 2016-06-20 08:46:03 UTC
Created attachment 1169777 [details]
File: proc_pid_status

Comment 13 Ciaran Doherty 2016-06-20 08:46:04 UTC
Created attachment 1169778 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:20:34 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 21:02:47 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.